<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The element adminobject-interface specifies the          fully qualified name of the Java type of the          interface implemented by an administered object.            Example:             adminobject-interface javax.jms.Destination             /adminobject-interface ">
<meta name="KeyWords" content="adminObjectInterface,Attribute adminObjectInterface,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>adminObjectInterface,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4aadd6004b.htm" target="contents_frame">AdminObject</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;element&nbsp;adminobject-interface&nbsp;specifies&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;fully&nbsp;qualified&nbsp;name&nbsp;of&nbsp;the&nbsp;Java&nbsp;type&nbsp;of&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;interface&nbsp;implemented&nbsp;by&nbsp;an&nbsp;administered&nbsp;object.
<BR>
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Example:
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;adminobject-interface&gt;javax.jms.Destination
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;/adminobject-interface&gt;</font><BR><BR>
</body>
</html>
